@charset "utf-8";
body {

	font-family: 'Kavivanar', cursive;

	
	background: linear-gradient(rgba(255,0,0,0), rgba(255,0,0,1));

}
.contenedor {
	width:80%;
	margin-left:auto;
	margin-right:auto;
	background-color: #F2F1EE;
	border-radius: 24px;
	-moz-box-shadow: 0 0 5px 5px #888;
-webkit-box-shadow: 0 0 5px 5px#888;
box-shadow: 0 0 5px 5px #888;
}
.contendor header {
	background-color: LightGray;
	text-align:center;
	margin-bottom:0.2em;
}
.contenedor aside{
border-radius: 24px;
}
.contenedor footer{
border-radius: 24px;
}
h1 {
	margin:0;
}
nav ul {
	list-style-type:none;
	margin:0;
	padding:0;
	margin-bottom:0.2em;
	display:flex;
	flex-direction: row;
}
nav li { flex-grow: 1; }
nav a {
	display:block;
	padding:1em;
	background-color:LightGray;
	text-align:center;
	margin-right:0.2em;
	text-decoration:none;
	color:#000000;
}
nav a:hover {
	background-color:LightCoral; 
}
.contenido {
	margin-bottom:0.2em;
	display:flex;
	flex-direction: row;
}
article {
	background-color:LightGray;
	flex-basis: 70%
}
aside {
	background-color:LightGray;
	flex-basis: 30%;
	margin-left:0.2em;
}
footer {
	background-color:LightGray;
}